apply plugin: 'com.android.library'

android {
    compileSdkVersion rootProject.ext.gCompileSdkVersion

    defaultConfig {
        minSdkVersion rootProject.ext.gMinSdkVersion
        targetSdkVersion rootProject.ext.gTargetSdkVersion
        versionCode 1
        versionName "1.0"
    }
    buildTypes {
        release {
            minifyEnabled false
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro'
        }
    }
}

dependencies {
    implementation fileTree(include: ['*.jar'], dir: 'libs')
    implementation 'androidx.appcompat:appcompat:1.3.1'

    api 'androidx.recyclerview:recyclerview:1.2.1'
}
